@import url("/dict/dict.css");
@import url("/dict/_css/eelex_eo2.css");
@import url("/dict/_css/eelex_kn2.css");

#pealkirjakast {
    float: none;
    clear: both;
}
#pk_pealkiri {
    float: left;
    margin: 10px 8px 10px;
    max-width: 78%;
}
#lisaikoonidiv {
    width: 48px;
    height: 48px;
    float: right;
    padding: 4px;
}

.ajavaade {
    text-align: right;
    font-size: 80%;
}
.ajalink {
    display: inline-block;
    box-shadow: 6px 6px 4px grey;
    background-color: #eee;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    padding: 4px;
    margin: 2px;
    cursor: pointer;
    width: auto;
    float: right;
    clear: right;
}
.tervikart {
    clear: right;
}
.viitelyhend {
    font-size: 60%;
    color: black;
}

body { line-height: 140%; }
/* kursiiv kursiivi sees */
.d > i, em { font-style:normal; }
.k > i, em { font-style:normal; }
.gki > i, em { font-style:normal; }

.helehall {color: #333333;}
.lsjupp {color: #333333;}
.leitud_id {
    background-color:#FFFF80;
/*
    background-color:inherit;
    border-bottom: 4px solid #ffff80;
*/
}
.leitud_ss {
    background-color:#ffd700;
/*
    background-color:inherit;
    border-bottom: 4px solid #ffd700;
*/
}
.lingike, .lingike_kn2 {
    background-color: inherit;
    color: inherit;
    text-decoration: inherit;
}
.mm {font-weight:bold}
.niru, .halb, span.halb > span.leitud_ss { background-color: lightsalmon }
.etem, .hea, span.hea > span.leitud_ss { background-color: palegreen }

.artinfoikoon {
    display: none;
}
.artinfosisu {
    display: none;
}

.ui-menu .ui-menu-item a {
    font-weight: bold;
    font-size: smaller;
    line-height: 1.2;
    text-align: left;
}
/*
*/

@media screen and (max-width:600px) {
    .info, #pealkirjakast { font-size: 2.7vw; line-height: 4vw; }
}
@media screen and (max-width:344px) {
    #lisaikoonidiv { display: none; }
}
